## com.icl.saxon.charcode
Class CP1251CharacterSet

    java.lang.Object
      com.icl.saxon.charcode.CP1251CharacterSet

All Implemented Interfaces:
  CharacterSet

public class CP1251CharacterSet
extends java.lang.Object
implements CharacterSet

This class defines properties of the CP1251 Cyrillic character set, as defined at http://www.microsoft.com/globaldev/reference/sbcs/1251.htm

Constructor Summary
`CP1251CharacterSet()`

Method Summary
`boolean` `inCharset(int c)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CP1251CharacterSet

    public CP1251CharacterSet()

Method Detail

### inCharset

    public final boolean inCharset(int c)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`